html, body {
    font-family: "IBM Plex Sans Condensed", sans-serif;
    cursor: url('pix495.gif'), auto;
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-x: hidden;
    background-color: rgb(0, 0, 0);
    color: rgb(0, 0, 0); 
    background-image: url('clover-background.JPG');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.clicker {
    position: fixed;
    top: 10px;
    left: 10px;
    width: 200px;
    height: auto;
    z-index: 3000;
    transition: transform 0.35s ease;
    pointer-events: auto;
}

.clicker:hover {
  transform: translateX(-4px) rotate(-2deg);
  cursor: pointer;

}

.corner-deer {
  position: fixed;
    margin-top: 280px;
    margin-left: 800px;
    margin-bottom:0px;
    margin-right:0px;
    height: 55%;
    z-index: 1000;
    
}

.lined-paper {
    background-image: url("lined-paper.jpg");
    background-size: 120% auto;
    background-repeat: repeat-y;
    background-position: center top;

    width: 150%;
    max-width: 600px;

    min-height: 100vh;
    margin: 20px auto;

    padding: 15px 25px 25px 25px; /* ← menos espacio arriba */

    font-size: 14px;              /* ← letra más pequeña */
    line-height: 1.5;

    border-radius: 10px;
    box-sizing: border-box;
    overflow-y: auto;
}

    .lined-paper h4 {
    margin-top: 0;

}

.blog-entry {
    font-family: "IBM Plex Sans Condensed", sans-serif;
    font-weight: 400;
    font-style: normal;
    max-width: 600px;
    margin: 0 auto;
    color: rgb(0, 0, 0)
}
